/* Image map styles */
.imageMap {
    width: 100%;
    position: relative;
}

    .imageMap img {
        display: block;
        width: 100%;
    }

    .imageMap .hotspots {
        width: 100%;
        height: 100%;
        position: absolute;
        text-align: center;
        left: 0;
        top: 0;
        /*Change this to diactivate overlay on start
	visibility:visible;*/
    }

    .imageMap h4 {
        font-weight: bold;
    }

    .imageMap a {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        color: #fff;
        /*Change this to diactivate overlay on start
	opacity: 0;	*/
        background: rgba(42, 92, 170, 0.4);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* Hover styles */
    .imageMap div:hover a {
        opacity: 1;
        outline: 0;
        color: white;
        text-decoration: none;
    }






    .imageMap .hotspots div:hover a {
        background: #fff;
        z-index: 100;
        opacity: 0;
        filter: alpha(opacity=0);
        border: 1px solid #000;
    }

    .imageMap:hover .hotspots {
        visibility: visible;
    }

    /* Position of hotspots */
    .imageMap a.p1 {
        left: 7.2%;
        top: 37%;
        width: 22.8%;
        height: 10.3%;
    }

    .imageMap a.p2 {
        left: 30.2%;
        top: 37%;
        width: 30.6%;
        height: 10.4%;
    }

    .imageMap a.p3 {
        left: 61%;
        top: 37%;
        width: 22.8%;
        height: 10.4%;
    }

    .imageMap a.p4 {
        left: 7.2%;
        top: 47.9%;
        width: 15.1%;
        height: 15.9%;
    }

    .imageMap a.p5 {
        left: 22.5%;
        top: 47.9%;
        width: 12.6%;
        height: 15.9%;
    }

    .imageMap a.p6 {
        left: 45.6%;
        top: 47.9%;
        width: 15.1%;
        height: 15.9%;
    }

    .imageMap a.p7 {
        left: 61%;
        top: 47.9%;
        width: 14%;
        height: 15.9%;
    }

    .imageMap a.p8 {
        left: 7.2%;
        top: 64%;
        width: 15.1%;
        height: 16%;
    }

    .imageMap a.p9 {
        left: 22.5%;
        top: 64%;
        width: 38.2%;
        height: 15.9%;
    }

    .imageMap a.p10 {
        left: 61%;
        top: 64%;
        width: 22.8%;
        height: 15.9%;
    }

    .imageMap a.p11 {
        left: 47.4%;
        top: 80.2%;
        width: 21.1%;
        height: 16%;
    }

    .imageMap a.p12 {
        left: 68.7%;
        top: 80.2%;
        width: 15.2%;
        height: 16%;
    }


@media(max-width:991px) {
    .imageMap .hotspot {
        width: 155px !important;
        height: 50px !important;
        display: inline-block;
        margin: 3px;
    }

        .imageMap .hotspot h4 {
            font-size: 16px !important;
        }

    .imageMap a {
        position: static;
        width: 100% !important;
        height: 100% !important;
    }

    .imageMap .hotspots {
        position: relative;
        margin: 10px auto;
    }

        .imageMap .hotspots div:hover a {
            opacity: 0.5;
            background: rgba(42, 92, 170, 0.4);
            border: none;
        }
}





#CC6000ContentWrapper .panel-heading.accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    position: relative;
    bottom: 23px;
    font-size: 15pt;
    color: #FFF;
}

#CC6000ContentWrapper .panel-heading.accordion-toggle.collapsed:after {
    content: "\e080";
}

#CC6000ContentWrapper .panel-heading:hover {
    cursor: pointer;
}

#CC6000ContentWrapper #CalculatedValue {
    font-size: 5em;
    font-weight: 800;
}


.modal-dialog {
    text-align: center;
}

    .modal-dialog p {
        padding: 10px;
    }

    .modal-dialog .close {
        color: #FFF;
        opacity: 1;
    }

    .modal-dialog .modal-title {
        font-weight: bold;
    }


#CC6000ContentWrapper .container.spacer {
    margin-top: 40px;
}

@media(min-width:991px) {
    #CC6000ContentWrapper .parent {
        display: table;
        table-layout: fixed;
    }

    #CC6000ContentWrapper .child {
        display: table-cell;
        vertical-align: middle;
        /* text-align:center;*/
        float: none;
    }
}

#CC6000ContentWrapper area:hover {
    cursor: pointer;
}


.modal-header {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


#CC6000ContentWrapper label.error {
    font-size: initial;
    margin-top: 10px;
    text-align: center;
    color: red;
}

#CC6000ContentWrapper input.error {
    border-color: red;
}

#CC6000ContentWrapper .CC6000ProductSection,
#CC6000ContentWrapper .CC6000FAQSection,
#CC6000ContentWrapper .CC6000SizeSection,
#CC6000ContentWrapper .CC6000IconSection,
#CC6000ContentWrapper .CC6000VideoSection,
#CC6000ContentWrapper .CC6000FAQSection {
    padding: 40px 0;
}

#CC6000ContentWrapper .CC6000VideoSection {
    background: #f1f7f8;
}

#CC6000ContentWrapper .CC6000IconSection {
    background: #f1f7f8;
}


#CC6000ContentWrapper .CC6000CaseSection {
    padding: 0px 0px 80px 0px;
    /*background: #f1f7f8;*/
}


#CC6000ContentWrapper .panel-heading {
    background-color: #337ab7;
    color: #FFF;
    font-size: 18px;
}

.CC6000FAQSection .panel-title {
    font-size: 18px;
}


.CC6000FAQSection .panel-body {
    background-color: #FFF;
}

@media(max-width:767px) {
    #CC6000ContentWrapper .cc6000iconholder {
        margin-bottom: 1em;
        /*height: 200px*/
    }
}

.cc6000iconholder p {
    /*display:inline-block;
height:40px;*/
}

#iconrow {
    /* display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;   
    flex-wrap: wrap;*/
    /* display: table; */
}


.cc6000iconholder {
    text-align: center;
    visibility: hidden;
}

#iconrow .cc6000iconholder:last-child {
    margin-bottom: 0px;
}


.cc6000iconholder img {
    width: 160px;
    margin: 5px auto;
}

    .cc6000iconholder img:hover {
        /*  -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);*/
    }





.modal-content {
    margin-top: 25%;
}

#CC6000ContentWrapper .section-title {
    text-align: center;
    padding-bottom: 20px;
    /* padding-top:40px;*/
    line-height: 1.4;
}

#CC6000ContentWrapper .panel-body h4 {
    font-weight: bold;
}

#CC6000ContentWrapper .section-title span {
    margin: 0;
    padding-bottom: 20px;
    line-height: 1.4;
}

#CC6000ContentWrapper .section-title h1 span {
    background: url(https://www.camfil.com/Global/Campaigns/AirCleaners/CC6000/section-title.png) no-repeat bottom center;
    padding: 0 20px 20px;
}

#CC6000ContentWrapper .section-title h1 {
    margin-top: 0px;
}


#custom-aircleaner-menu .navbar-default .navbar-brand {
    color: white;
}

#custom-aircleaner-menu .navbar-default {
    font-size: 18px;
    background-color: rgba(0, 61, 45, 1);
    background: -webkit-linear-gradient(top, rgba(49, 153, 113, 1) 0%, rgba(0, 61, 45, 1) 100%);
    background: linear-gradient(to bottom, rgba(49, 153, 113, 1) 0%, rgba(0, 61, 45, 1) 100%);
    border-width: 0px;
    border-radius: 0px;
}


#custom-aircleaner-menu .navbar > .container {
    text-align: center;
}


#custom-aircleaner-menu .navbar-default .navbar-nav > li > a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(248, 248, 248, 0);
}


    #custom-aircleaner-menu .navbar-default .navbar-nav > li > a:hover {
    }

    #custom-aircleaner-menu .navbar-default .navbar-nav > li > a:hover,
    #custom-aircleaner-menu .navbar-default .navbar-nav > li > a:focus {
        color: rgba(51, 51, 51, 1);
        background-color: rgba(248, 248, 248, 0);
    }

#custom-aircleaner-menu .navbar-default .navbar-nav > .active > a,
#custom-aircleaner-menu .navbar-default .navbar-nav > .active > a:hover,
#custom-aircleaner-menu .navbar-default .navbar-nav > .active > a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: white;
}


#custom-aircleaner-menu .navbar-default .navbar-toggle {
    border-color: #ddd;
}

    #custom-aircleaner-menu .navbar-default .navbar-toggle:hover,
    #custom-aircleaner-menu .navbar-default .navbar-toggle:focus {
        background-color: #FFF;
    }

    #custom-aircleaner-menu .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    #custom-aircleaner-menu .navbar-default .navbar-toggle:hover .icon-bar,
    #custom-aircleaner-menu .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: #003d2d;
    }

#custom-aircleaner-menu #nav {
    z-index: 15;
}








body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

@media(min-width:991px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }

    #custom-aircleaner-menu .navbar-nav {
        text-align: center;
        width: auto;
        float: none;
        display: inline-block;
    }

    #custom-aircleaner-menu .navbar-brand {
        border-right: 2px solid white;
        padding-right: 50px;
    }

    #custom-aircleaner-menu .navbar > .container {
        height: 0px;
    }

    #custom-aircleaner-menu .navbar-default .navbar-nav > li > a:hover,
    #custom-aircleaner-menu .navbar-default .navbar-nav > li > a:focus {
        /*color: rgba(51, 51, 51, 1);
    background-color: rgba(248, 248, 248, 0);*/
        color: white;
        border-bottom: 2px solid white;
        padding-bottom: 4px;
        white-space: nowrap;
    }

    #custom-aircleaner-menu .navbar-default .navbar-nav > .active > a,
    #custom-aircleaner-menu .navbar-default .navbar-nav > .active > a:hover,
    #custom-aircleaner-menu .navbar-default .navbar-nav > .active > a:focus {
        color: rgba(85, 85, 85, 1);
        background-color: white;
        text-decoration: none;
        border-bottom: 0px;
        padding-bottom: 15px
    }
}


@media (max-width: 991px) {
    #custom-aircleaner-menu .navbar-header {
        float: none;
    }

    #custom-aircleaner-menu .navbar-toggle {
        display: block;
    }

    #custom-aircleaner-menu .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        #custom-aircleaner-menu .navbar-collapse.collapse {
            display: none !important;
        }

    #custom-aircleaner-menu .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        #custom-aircleaner-menu .navbar-nav > li {
            float: none;
        }

            #custom-aircleaner-menu .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    #custom-aircleaner-menu .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    #custom-aircleaner-menu .navbar-collapse.collapse.in {
        display: block !important;
    }

    #custom-aircleaner-menu .collapsing {
        overflow: hidden !important;
    }

    #custom-aircleaner-menu .container {
        width: auto;
    }
}



/* Demo Sections - You can use these as guides or delete them - the scroller will work with any sort of height, fixed, undefined, or percentage based.
The padding is very important to make sure the scrollspy picks up the right area when scrolled to. Adjust the margin and padding of sections and children 
of those sections to manage the look and feel of the site. */

.text-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #fff;
}


.startpage-section {
    /* height: 100%;*/
    /*  padding-top: 150px;*/
    text-align: center;
    background: #fff;
    padding-bottom: 50px;
}

.intro-section {
    /* height: 100%;*/
    /*  padding-top: 150px;*/
    text-align: center;
    background: #fff;
}

.about-section {
    /*height: 100%;*/
    padding-bottom: 50px;
    text-align: center;
    background: #fff;
}

.products-section {
    /*height: 100%;*/
    padding-bottom: 50px;
    text-align: center;
    background: #fff;
}



.plus-section {
    /* height: 100%;*/
    padding-bottom: 50px;
    text-align: center;
    background: #fff;
}

.movie-section {
    /* height: 100%;*/
    text-align: center;
    background: #fff;
    padding-bottom: 50px;
}


.case-section {
    /* height: 100%;*/
    text-align: center;
    background: #fff;
    padding-bottom: 50px;
}

.contact-section {
    /* height: 100%;*/
    /*padding-top: 50px;*/
    text-align: left;
    background: #fff;
}

.promotion-section {
    /* height: 100%;*/
    padding-bottom: 50px;
    text-align: center;
    background: #fff;
}




#AirCleanerCampaign #contact td {
    padding: 0 0 10px;
}

#topnavigationdropdown {
    padding-top: 20px;
}

#topnavigationselection {
    padding: 15px 0 15px 0;
    color: white;
    float: left;
}

@media(max-width:767px) {
    #topnavigationdropdown {
        padding-top: 0px;
    }


        #topnavigationdropdown .navbar-nav > li > a {
            padding-top: 0px;
        }

    #topnavigationselection {
        padding: 7px 0 10px 0;
        margin-left: 15px;
    }
}

@media(max-width:992px) {
    #topnavigationdropdown {
        padding-top: 0px;
    }
}



.industries {
    text-align: center;
    padding: 40px 0 20px 0;
    width: 100%;
    /*  float: left;*/
    /*min-height: 705px;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-size: cover !important;
    background-color: aliceblue;
}

.industries_pr {
    position: relative;
    width: 200px;
    height: 200px;
    margin: 0 30px 75px 30px;
    display: inline-block;
    border-radius: 50%;
    visibility: visible !important;
}

    .industries_pr div {
        border-radius: 50%;
    }

    .industries_pr img {
        position: relative;
    }

    .industries_pr a {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: rgba(42, 92, 170, 0.6);
        border-radius: 50%;
        line-height: 203px;
        color: #fff;
        font-family: 'OpenSans-Bold';
        font-size: 16px;
        opacity: 0;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

        .industries_pr a:hover {
            text-decoration: none;
        }

    .industries_pr div:hover a {
        opacity: 1;
        outline: 0;
        color: white;
    }

    .industries_pr h4 {
        position: absolute;
        /*bottom: -36px;*/
        left: 0;
        right: 0;
        font-size: 20px;
        font-family: "OpenSans";
        font-weight: 400;
        color: #;
    }

#myCarouselFnB .nav a small {
    display: block;
}

#myCarouselFnB .nav, #myCarouselFnB {
    background: #eee;
}

.nav-justified > li > a {
    border-radius: 0px;
}

.nav-pills > li a {
   /* background-color: #bfd0e1;*/
border-top:1px solid #337ab7;

}

@media(max-width:992px) {
   .nav-pills > li a {
        border-top:none;
    }


#myCarouselFnB .item .img-responsive{
    margin: 0 auto;
   /* max-width: 500px;*/
}

}


.nav-pills > li[data-slide-to="0"].active a {
    background-color: #337ab7
}

.nav-pills > li[data-slide-to="1"].active a {
    background-color: #337ab7
}

.nav-pills > li[data-slide-to="2"].active a {
    background-color: #337ab7
}

.nav-pills > li[data-slide-to="3"].active a {
    background-color: #337ab7
}





#myCarouselFnB .item {

    color:#000;
    background-color:#eee;
    padding:20px 0;
}

#myCarouselFnB .item p{
			margin-bottom: 10px;
		}

#FoodandBeverage .bg-light-blue {
    background-color: #d8eae6;
}
#FoodandBeverage .section {
    padding: 50px 0;
}

#FoodandBeverage .center {
    text-align: center;
}
#FoodandBeverage .gap {
    margin-bottom: 50px;
}

#FoodandBeverage .feature-box .feature-icon {
    font-size: 18px;
    padding: 0px;
    margin-top: -10px;
}

#FoodandBeverage      .feature-box .feature-box-content {

    margin-left: 30px;

}
		
		
		@media(max-width:991px) {
			#FoodandBeverage .carousel-control{
			display: none;
			}
 
    }



.softcorners_3 {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.softcorners_5 {
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}




  

   
		

